.about-page-block {
    padding-bottom: 60px;
}
.about-page-block .wrapper {
    display: flex;
    gap: 30px;
}
.about-page-block .about-text {
    width: 45%;
}
.about-page-block .achives {
    display: flex;
    flex-wrap: wrap;
    width: 55%;
    background: var(--background-secondary);
    border-radius: 10px;
    padding: 40px 30px;
    justify-content: space-between;
    gap: 20px;
}
.about-page-block .achive-item {
    display: flex;
    flex-direction: column;
    max-width: 230px;
    width: calc((100% - 20px) / 2);
}
.about-page-block .achive-value {
    font-weight: 600;
    font-size: 30px;
    line-height: 134%;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--stroke-primary);
}
.about-page-block .achive-desc {
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    color: var(--main-text-secondary);
    padding-top: 15px;
}


@media (max-width: 1200px) {
    .about-page-block .achives {
        padding: 15px;
        height: fit-content;
    }
    .about-page-block .achive-value {
        font-size: 24px;
        padding-bottom: 5px;
    }
    .about-page-block .achive-desc {
        padding-top: 5px;
    }
    .about-page-block {
        padding-bottom: 40px;
    }
	.about-page-block .wrapper {
        flex-direction: column;
        gap: 20px;
    }
    .about-page-block .about-text {
        width: 100%;
    }
    .about-page-block .achives {
        width: 100%;
    }
}

@media (max-width: 498px) {
    .about-page-block .achive-value {
        font-size: 16px;
    }
    .about-page-block .achive-desc {
        font-size: 12px;
    }
}

@media (max-width: 370px) {
    .about-page-block .achive-item {
        width: 100%;
        max-width: unset;
    }
    .about-page-block .achives {
        gap: 10px;
    }
}